<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry exported="true" kind="con" path="com.google.gwt.eclipse.core.GWT_CONTAINER"/>
	<classpathentry exported="true" kind="src" path="/my-gdx-game0-core"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-gwt/1.0.0/138e51b37b80ebab55d21b3ea0013e981419b2fe/gdx-backend-gwt-1.0.0.jar" sourcepath="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-gwt/1.0.0/6ad209f54330f436f55b168ba2c7b8854ec1e8f7/gdx-backend-gwt-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-backend-gwt/1.0.0/6ad209f54330f436f55b168ba2c7b8854ec1e8f7/gdx-backend-gwt-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.0.0/8dde59f7d267fceee79e389801ede8f6fb3ab3d4/gdx-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.0.0/c8937a75fd67345a2405bc785f7b5cd26cab3708/gdx-box2d-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d-gwt/1.0.0/37867c0eb9aebd9ee6326ec8d13b9fdee2d73d54/gdx-box2d-gwt-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.google.gwt/gwt-servlet/2.6.0/d1e40c23bf78192482ee76c93619a10b4ea649f7/gwt-servlet-2.6.0.jar" sourcepath="/home/edge/.gradle/caches/modules-2/files-2.1/com.google.gwt/gwt-servlet/2.6.0/7a59cc91e16f255d22b692dcc5839d3eb1d606c6/gwt-servlet-2.6.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.0.0/89c474852f0c0b701ebf0e11c176166eec56c0fa/gdx-1.0.0.jar" sourcepath="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx/1.0.0/8dde59f7d267fceee79e389801ede8f6fb3ab3d4/gdx-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.0.0/4e3e9721d888e440cfc541e011ada658ffac5d8a/gdx-box2d-1.0.0.jar" sourcepath="/home/edge/.gradle/caches/modules-2/files-2.1/com.badlogicgames.gdx/gdx-box2d/1.0.0/c8937a75fd67345a2405bc785f7b5cd26cab3708/gdx-box2d-1.0.0-sources.jar"/>
	<classpathentry exported="true" kind="lib" path="/home/edge/.gradle/caches/modules-2/files-2.1/com.google.gwt/gwt-codeserver/2.6.0/c88f4d9a43a8161317a77c721a75aa3a78952e37/gwt-codeserver-2.6.0.jar" sourcepath="/home/edge/.gradle/caches/modules-2/files-2.1/com.google.gwt/gwt-codeserver/2.6.0/9be1bd733a55fd4c2cc42b7d377dc9a4296e2d64/gwt-codeserver-2.6.0-sources.jar"/>
	<classpathentry kind="src" path="/broodwars-core"/>
	<classpathentry kind="output" path="war/WEB-INF/classes"/>
</classpath>
